<?php echo $header; ?><?php echo $column_left; ?><?php echo $column_right; ?>
<div id="content">
	<div class="top">
		<div class="left"></div>
		<div class="right"></div>
		<div class="center">
			<h1><?php echo $heading_title; ?></h1>
		</div>
	</div>
	<div class="middle">
		<?php if ($success) { ?>
		<div class="success"><?php echo $success; ?></div>
		<?php } ?>
		<form action="<?php echo str_replace('&', '&amp;', $action); ?>" method="post" enctype="multipart/form-data" id="wish_list">
			<table class="wishlist">
				<?php if($products) { ?>
				<tr>
					<th align="center"><?php echo $column_remove; ?></th>
					<th align="center"><?php echo $column_image; ?></th>
					<th align="left"><?php echo $column_name; ?></th>
					<th align="left"><?php echo $column_model; ?></th>
					<th align="right"><?php echo $column_price; ?></th>
				</tr>
					<?php foreach ($products as $product) { ?>
						<tr>
							<td align="center"><input type="checkbox" name="remove[<?php echo $product['product_id']; ?>]" /></td>
							<td align="center"><a href="<?php echo str_replace('&', '&amp;', $product['href']); ?>"><img src="<?php echo $product['thumb']; ?>" alt="<?php echo $product['name']; ?>" /></a></td>
							<td align="left" valign="top"><a href="<?php echo str_replace('&', '&amp;', $product['href']); ?>"><?php echo $product['name']; ?></a></td>
							<td align="left" valign="top"><?php echo $product['model']; ?></td>
							<td align="right" valign="top"><?php echo $product['price']; ?></td>
						</tr>
					<?php } ?>
				<?php }else{ ?>
					<div><?php echo $text_no_results; ?></div>
				<?php } ?>
			</table>
			<div class="buttons">
				<table>
					<tr>
						<?php if($products) { ?>
							<td align="left"><a onclick="$('#wish_list').submit();" class="button"><span><?php echo $button_update; ?></span></a></td>
						<?php } ?>
							<td align="right"><a onclick="location = '<?php echo str_replace('&', '&amp;', $continue); ?>'" class="button"><span><?php echo $button_shopping; ?></span></a></td>
					</tr>
				</table>
			</div>
		</form>
	</div>
	<div class="bottom">
		<div class="left"></div>
		<div class="right"></div>
		<div class="center"></div>
	</div>
</div>
<?php echo $footer; ?>